/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_SHARERECORD', 'FNOTICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SHARERECORD', 'FSHARESOURCE', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SHARERECORD', 'FRUNSTATUS', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SHARERECORD', 'FSHARESTATUS', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_MYSUBSCRIBE', 'FRUNSTATUS', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_MYSUBSCRIBE', 'FCYCLE', 'VARCHAR(30)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SHAREFILTERRANGE', 'FFILTERTYPE', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SUBSCRIBERECORD', 'FCYCLE', 'VARCHAR(30)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_SUBSCRIBERECORD', 'FRUNSTATUS', 'VARCHAR(30)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
